zend_extension=/usr/local/lsws/lsphp72/lib/php/20170718/xdebug.so

[XDebug]
xdebug.remote_host = 172.17.0.1
xdebug.remote_autorestart=1
xdebug.remote_autostart=1
xdebug.remote_enable=1
xdebug.remote_port=9000
xdebug.profiler_enable=1
xdebug.remote_connect_back=0
xdebug.remote_log=/var/www/log/xdebug.log